<?xml version="1.0"?>
<configuration>
 <appSettings>

   <!-- ENVIRONMENT
        Use the "Environment" key below to select the environment (DEV | TEST | PROD).
       
        For settings common to all environments, add a normal appSetting key (e.g. "Name").
        To change a setting for a specific environment, add an appSetting key with
        the environment name (e.g. "DEV.Name"). An environment-specific setting
        will override a common setting.

        In the example below, the DEV environment will have a connection timeout of
        2 minutes while the TEST and PROD environments will use 90 minutes.
   -->

   <add key="Environment" value="DEV"/>

   <add key="DEV.Name"  value="Development"/>
   <add key="TEST.Name" value="Test"/>
   <add key="PROD.Name" value="Production"/>

   <add key="ConnectionTimeout"     value="90"/>
   <add key="DEV.ConnectionTimeout" value="2"/>

 </appSettings>
</configuration>
